﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Department>

<select class="select" name="DepID" style="width: 100%">
    <option value="">Chọn phòng ban</option>
    @{foreach (var item in Model)
      {
          if (ViewBag.LinkID > 0)
          {
              if (item.LinkID == ViewBag.LinkID)
              {
        <option value="@item.DepID" selected="selected">@item.DepName</option>
              }
              else
              {
        <option value="@item.DepID">@item.DepName</option>
              }

          }
          else
          {
        <option value="@item.DepID">@item.DepName</option> 
          }


      }
    }

</select>

